# Sample ResourceBundle properties file

Sequential_from_all=Sekven\u010Dn\u00ED ze v\u0161ech

Random_from_all=N\u00E1hodn\u00E9 ze v\u0161ech

Random_'X'_from_all=N\u00E1hodn\u00FDch X ze v\u0161ech

Random_from_all_+_fixed_positions=N\u00E1hodn\u00E9 ze v\u0161ech + fixn\u00ED pozice

Random_'X'_from_all_+_fixed_positions=N\u00E1hodn\u00FDch X ze v\u0161ech + fixn\u00ED pozice

Random_'X'_from_all_with_specified_Topic=N\u00E1hodn\u00FDch X ze v\u0161ech podle T\u00E9matu

Random_from_all_with_specified_Topic=N\u00E1hodn\u00E9 ze v\u0161ech podle T\u00E9matu

Grouping_into_Sections_according_to_Topic;_Random_'X'_from_'Y'_selection=Seskupen\u00ED do Sekc\u00ED podle T\u00E9matu

Alg_0_Desc=Po\u010Det spr\u00E1vn\u011B zodpov\u011Bzen\u00FDch ot\u00E1zek, kter\u00E9 byly vybr\u00E1ny a zobrazeny u\u017Eivateli. Nebere se ohled na to, zda se u\u017Eivatel pokusil odpov\u011Bd\u011Bt.

Alg_1_Desc=Po\u010Det spr\u00E1vn\u011B zodpov\u011Bzen\u00FDch ot\u00E1zek s ohledem na ty, na kter\u00E9 u\u017Eivatel odpov\u011Bd\u011Bl, ne pouze zobrazen\u00E9.

Alg_2_Desc=V\u00E1\u017Een\u00FD po\u010Det spr\u00E1vn\u011B zodpov\u011Bzen\u00FDch ot\u00E1zek, kter\u00E9 byly vybr\u00E1ny a zobrazeny u\u017Eivateli. Nebere se ohled na to, zda se u\u017Eivatel pokusil odpov\u011Bd\u011Bt. Jednotliv\u00E9 ot\u00E1zky maj\u00ED p\u0159i\u0159azenu v\u00E1hu.

Alg_3_Desc=V\u00E1\u017Een\u00FD po\u010Det spr\u00E1vn\u011B zodpov\u011Bzen\u00FDch ot\u00E1zek s ohledem na ty, na kter\u00E9 u\u017Eivatel odpov\u011Bd\u011Bl, ne pouze zobrazen\u00E9. Jednotliv\u00E9 ot\u00E1zky maj\u00ED p\u0159i\u0159azenu v\u00E1hu.

Alg_4_Desc=Algoritmus je odvozen z \u201ENumberCorrect\u201C a \u201ENumberCorrectAttempted\u201C algoritm\u016F, kde procento spr\u00E1vn\u00FDch odpov\u011Bd\u00ED je definov\u00E1no jako "NumberCorrect" / "NumberCorrectAttempted", tedy po\u010Det spr\u00E1vn\u00FDch odpov\u011Bd\u00ED ku po\u010Dtu t\u011Bch, na kter\u00E9 se u\u017Eivatel pokusil odpov\u011Bd\u011Bt

Alg_5_Desc=Sou\u010Det sk\u00F3re ot\u00E1zek, kter\u00E9 byly vybr\u00E1ny a zobrazeny u\u017Eivateli. Nebere se ohled na to, zda se u\u017Eivatel pokusil odpov\u011Bd\u011Bt

Alg_6_Desc=Sou\u010Det sk\u00F3re ot\u00E1zek s ohledem na ty, na kter\u00E9 u\u017Eivatel odpov\u011Bd\u011Bl, ne pouze zobrazen\u00E9

Alg_7_Desc=V\u00E1\u017Een\u00FD sou\u010Det sk\u00F3re ot\u00E1zek, kter\u00E9 byly vybr\u00E1ny a zobrazeny u\u017Eivateli. Nebere se ohled na to, zda se u\u017Eivatel pokusil odpov\u011Bd\u011Bt. Jednotliv\u00E9 ot\u00E1zky maj\u00ED p\u0159i\u0159azenu v\u00E1hu

Alg_8_Desc=V\u00E1\u017Een\u00FD sou\u010Det sk\u00F3re ot\u00E1zek s ohledem na ty, na kter\u00E9 u\u017Eivatel odpov\u011Bd\u011Bl, ne pouze zobrazen\u00E9. Jednotliv\u00E9 ot\u00E1zky maj\u00ED p\u0159i\u0159azenu v\u00E1hu.

Alg_9_Desc=Pro v\u00FDstup je pou\u017Eito nejlep\u0161\u00EDch "K" sk\u00F3re z mno\u017Einy "N" zobrazen\u00FDch ot\u00E1zek. Nebere se ohled na to, zda se u\u017Eivatel pokusil odpov\u011Bd\u011Bt.

SAO_0_Desc=Ot\u00E1zky jsou zobrazeny v po\u0159ad\u00ED, v jak\u00E9m jsou zad\u00E1ny. Ka\u017Ed\u00E1 ot\u00E1zka je zobrazena pouze jednou.

SAO_1_Desc=Ot\u00E1zky jsou zobrazeny v n\u00E1hodn\u00E9m po\u0159ad\u00ED, po\u0159ad\u00ED je poka\u017Ed\u00E9 jin\u00E9. Ka\u017Ed\u00E1 ot\u00E1zka je zobrazena pouze jednou.

SAO_2_Desc=Mno\u017Eina X ot\u00E1zek je vybr\u00E1na z celkov\u00E9ho po\u010Dtu ot\u00E1zek. V\u00FDb\u011Br i po\u0159ad\u00ED je poka\u017Ed\u00E9 jin\u00E9. Ka\u017Ed\u00E1 ot\u00E1zka je zobrazena pouze jednou

SAO_3_Desc=Ot\u00E1zky jsou zobrazeny v n\u00E1hodn\u00E9m po\u0159ad\u00ED, krom\u011B n\u011Bkolika ozna\u010Den\u00FDch jako fixn\u00ED. Ka\u017Ed\u00E1 ot\u00E1zka je zobrazena pouze jednou. Fixn\u00ED polo\u017Eky rozd\u011Bluj\u00ED mno\u017Einu v\u0161ech ot\u00E1zek na intervaly a v nich jsou ot\u00E1zky zobrazeny v n\u00E1hodn\u00E9m po\u0159ad\u00ED.

SAO_4_Desc=Ot\u00E1zky jsou zobrazeny v n\u00E1hodn\u00E9m po\u0159ad\u00ED, krom\u011B n\u011Bkolika ozna\u010Den\u00FDch jako fixn\u00ED. Ka\u017Ed\u00E1 ot\u00E1zka je zobrazena pouze jednou. Fixn\u00ED polo\u017Eky rozd\u011Bluj\u00ED mno\u017Einu v\u0161ech ot\u00E1zek na intervaly a pro ka\u017Ed\u00FD z t\u011Bchto interval\u016F se vol\u00ED po\u010Det X n\u00E1hodn\u011B vybran\u00FDch.

SAO_5_Desc=Vyberou se ot\u00E1zky se zvolen\u00FDm t\u00E9matem (n\u00E1zvem), tyto budou zobrazeny v n\u00E1hodn\u00E9m po\u0159ad\u00ED. Ka\u017Ed\u00E1 ot\u00E1zka je zobrazena pouze jednou.

SAO_6_Desc=Vyberou se ot\u00E1zky se zvolen\u00FDm t\u00E9matem (n\u00E1zvem), z t\u011Bchto bude X n\u00E1hodn\u011B vybr\u00E1no a zobrazeno v n\u00E1hodn\u00E9m po\u0159ad\u00ED. Ka\u017Ed\u00E1 ot\u00E1zka je zobrazena pouze jednou.

SAO_7_Desc=Ot\u00E1zky jsou seskupeny do sekc\u00ED podle t\u00E9matu (n\u00E1zvu). Pro ka\u017Edou z nich m\u016F\u017Eete zvolit po\u010Det X n\u00E1hodn\u011B vybran\u00FDch a zobrazen\u00FDch. Ve v\u00FDsledku bude zachov\u00E1no V\u00E1mi zvolen\u00E9 po\u0159ad\u00ED sekc\u00ED. Ka\u017Ed\u00E1 ot\u00E1zka je zobrazena pouze jednou.

SAO_0_Example=M\u011Bjme 10 ot\u00E1zek Q1..Q10\nQ1\nQ2\nQ3\nQ4\nQ5\nQ6\nQ7\nQ8\nQ9\nQ10

SAO_1_Example=M\u011Bjme 10 ot\u00E1zek Q1..Q10\nQ4\nQ1\nQ10\nQ7\nQ5\nQ9\nQ3\nQ6\nQ8\nQ2

SAO_2_Example=M\u011Bjme 10 ot\u00E1zek Q1..Q10, v\u00FDb\u011Br je '4 ot\u00E1zky z 10'\nQ6\nQ1\nQ3\nQ8

SAO_3_Example=M\u011Bjme 10 ot\u00E1zek Q1..Q10\nQ1(fixovan\u00E1)\nQ3\nQ7\nQ4\nQ5\nQ9\nQ6\nQ8\nQ2\nQ10(fixovan\u00E1)

SAO_4_Example=M\u011Bjme 10 ot\u00E1zek Q1..Q10\nQ1(fixovan\u00E1)\nQ7\nQ4\nQ8\nQ10(fixovan\u00E1)

SAO_5_Example=M\u011Bjme 20 ot\u00E1zek Q1..Q20 se 4 t\u00E9maty (5 Matematika, 5 Geografie, 5 Historie, 5 Chemie), v\u00FDb\u011Br je 'Math'\nQ13(Math)\nQ2(Math)\nQ9(Math)\nQ19(Math)

SAO_6_Example=M\u011Bjme 20 ot\u00E1zek Q1..Q20 se 4 t\u00E9maty (5 Matematika, 5 Geografie, 5 Historie, 5 Chemie), n\u00E1\u0161 v\u00FDb\u011Br je '2 ot\u00E1zky z matematiky'\nQ19(Math)\nQ2(Math)

SAO_7_Example=M\u011Bjme 2 sekce s ot\u00E1zkami Q1..Q5 (Matematika) a Q6..Q10 (Historie), n\u00E1\u0161 v\u00FDb\u011Br je '2 ot\u00E1zky z matematiky a 3 ot\u00E1zky z historie'\nQ4(Math)\nQ2(Math)\nQ6(History)\nQ7(History)\nQ10(History)

html_Yes_button=<html><div style\="font-weight\: normal;font-size\:9px;">Ano</div></html>

html_No_button=<html><div style\="font-weight\: normal;font-size\:9px;">Ne</div></html>

html_OK_button=<html><div style\="font-weight\: normal;font-size\:9px;">OK</div></html>

Cannot_save_file_because_of_following_errors\:=Nelze ulo\u017Eit soubor, vyskytly se n\u00E1sleduj\u00EDc\u00ED chyby\:

Try_to_save_anyway?=Chcete ho p\u0159esto ulo\u017Eit?

Title\:_=N\u00E1zev\: 

Format\:_=Form\u00E1t\: 

Duration\:_not_set_<br>=Doba trv\u00E1n\u00ED\: nenastavena <br>

Duration\:_=Doba trv\u00E1n\u00ED\: 

_minutes<br><br>=\u0020minut<br><br>

True_Answer\:_=Spr\u00E1vn\u00E1 odpov\u011B\u010F\: 

Answers_adjustment\:_=Zarovn\u00E1n\u00ED odpov\u011Bd\u00ED\: 

Answers_Shuffle\:_=N\u00E1hodn\u00E9 po\u0159ad\u00ED odpov\u011Bd\u00ED\: 

<br><br><b>INPUTS</b>\:<br><br>=<br><br><b>VSTUPN\u00CD \u0158\u00C1DKY</b>\:<br><br>

Size_of_the_answer_window\:<br>=Velikost okna s odpov\u011Bd\u00ED\:<br>

&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Width_\:_=&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\u0160\u00ED\u0159ka\: 

&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Height\:_=&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;V\u00FD\u0161ka\: 

Item_Adjustment\:_=Zarovn\u00E1n\u00ED polo\u017Eek\: 

FIB_Answer\:_=FIB Odpov\u011B\u010F\: 

<br>Correct_Answer\:_=<br>Spr\u00E1vn\u00E1 odpov\u011B\u010F\: 
